html {overflow-x:hidden;}
body { color: black; font-size: 12px; font-family: arial, helvetica; line-height: 16px; text-decoration: none; }

p { line-height: 16px; }
#site { font-size: 12px; line-height: 16px; position: absolute; top: 0; left: 0; width: 884px; height: auto; float: none; clear: none; }
#header_01 { position: absolute; top: 0; left: 0; width: 884px; height: 100px; }
#header_02 { position: absolute; top: 102px; left: 0; width: 658px; height: 128px; }
#header_03 { position: absolute; top: 102px; left: 886px; width: 100%; height: 128px; }
#hauptnavigation { position: absolute; top: 102px; left: 660px; width: 224px; height: 128px; }
#content { color: #000; font-size: 12px; font-family: arial, helvetica; line-height: 16px; position: absolute; top: 256px; left: 116px; width: 512px; }
#related { position: absolute; top: 232px; left: 660px; width: 224px; }
#related_copy { color: #000; font-size: 12px; line-height: 16px; position: absolute; top: 256px; left: 676px; width: 192px; }
/*Schrift*/
h1 { color: #003d8f; font-size: 18px; font-family: arial, helvetica; line-height: 16px; margin-top: 12px; margin-bottom: 18px; text-decoration: none; }
h2 { color: #000; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: none; margin-top: 0; margin-bottom: 8px; }
h3 { color: #5e5e5e; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; margin-bottom: 0; }
h4 { color: #5e5e5e; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; margin-top: 9px; margin-bottom: 0; }
h5 { color: #003d8f; font-size: 16px; font-family: arial, helvetica; line-height: 16px; margin-top: 13px; margin-bottom: 18px; text-decoration: none; }
a:link  /* Textlinks Hauptnavigation */ { color: #003d8f; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: none; border-style: none; outline-style: none; }
a:visited  /* Textlinks Hauptnavigation */ { color: #003d8f; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: none; border-style: none; outline-style: none; }
a:hover  /* Textlinks Hauptnavigation */ { color: #003d8f; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: none; border-style: none; outline-style: none; }
a:active  /* Textlinks Hauptnavigation */ { color: #003d8f; font-size: 12px; font-family: arial, helvetica; font-weight: bold; line-height: 16px; text-decoration: none; border-style: none; outline-style: none; }
#subnavigation { color: #858585;}
#navigation_bildergalerie { background-image: url(../img/bildergalerie_bg.png); width: 512px; height: 24px; }
#navigation_bildergalerie_typo { width: 512px; padding-left: 20px; }
#content_programm { color: #000; font-size: 12px; font-family: arial, helvetica; line-height: 16px; position: absolute; top: 256px; left: 116px; width: 512px; }
#spalte1 { color: #000; font-size: 12px; font-family: arial, helvetica; /*line-height: 16px;*/ position: absolute; width: 80px; }
#spalte2 { color: #000; font-size: 12px; font-family: arial, helvetica; /*line-height: 16px;*/ position: absolute; left: 40px; width: 300px; }
#spalte3 { color: #000; font-size: 12px; font-family: arial, helvetica; /*line-height: 16px;*/ position: absolute; left: 300px; width: 426px; }
#navigation_bildergalerie_bilderstand { color: #003d8f; font-size: 12px; font-weight: bold; text-align: left; position: absolute; left: 350px; width: 100px; padding-left: 20px; }